﻿@media only screen and (max-width: 1820px){
	.index-img-box{
		width: 60%;
	}
	.index-info-p-box{
		width: 40%;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.index-box{
		 display: -webkit-flex;
	    display: flex;
	    -webkit-align-items: center;
	    align-items: center;
	    -webkit-justify-content: center;
	    justify-content: center;
	}

}
@media only screen and (max-width: 1680px){
	
	
	.index-title-box{
		width: 420px;
		font-size: 30px;
	}
	.finish-num{
		width: 40%
	}
	.finish-name{
		width: 60%
	}
	.finish-title{
		font-size: 20px;
	}
}
@media only screen and (max-width: 1366px){
	.index-info-p{
		font-size: 18px;
	}
	.header-num1{
		width: 40%;
	}
	.header-title{
		width: 60%;
	}
	@keyframes num{
	  0%{
	    width: 15%;
	  }
	  100%{
	    width: 40%;
	  }
	  
	}
}
@media only screen and (max-width: 1320px){
	.first-list-box{
		width: 100%;
	}
	.first-list-box> li{
		width: 23%;
		margin: 0 1%;
		margin-bottom: 1%;
	}
	.news-box{
		width: 100%;
	}
	.news-list{
		width: 31.3333%;
		margin:0 1%;
		margin-bottom: 2%;
	}
	.news-box .news-list:nth-child(3n+2){
		margin:0 1%;
	}
}
@media only screen and (max-width: 1280px){
	.finish-num{
		font-size: 20px;
	}
	.finish-name p{
		font-size: 16px;
	}
	.finish-name p:last-child{
		font-size: 18px;
	}
	.finish-title{
		font-size: 18px;
	}
}
@media only screen and (max-width: 1200px){
	.index-info-p{
		letter-spacing: 0;
		font-size: 16px;
	}
	.index-title-box{
		width: 365px;
		font-size: 26px;
	}
	.finish-name{
		width: 65%;
	}
	.finish-num{
		width: 35%;
	}
	.finish-name p{
		padding-left: 0;
	}
	#finish .index-arrow-box{
		padding: 35px 0;
	}
	.index-arrow-box{
		width: 25px;
	}
	.finish-name p:after {
	    font-size: 14px;
	}
	.first-list-img-box{
		height: 350px;
	}
	.first-list-title-box li{
		font-size: 14px;
	}
	.first-list-title-box li:last-child{
		font-size: 18px;
	}
	.first-list-title-box li:after{
		font-size: 12px;
		right: 2px;
	}
	.first-list-link{
		font-size: 16px;
		height: 40px;
		line-height: 40px;
	}
	.first-list-link-icon{
		width: 25px;
		height: 25px;
		left: calc(50% - 12.5px);
	}
	.header-num1{
		width: 25%;
	}
	.header-title{
		width: 75%;
	}
	.first-page-info-p-box{
		height: 460px;
	}
	.news-page-bg{
		width: 900px;
	}
	@keyframes num{
	  0%{
	    width: 10%;
	  }
	  100%{
	    width: 25%;
	  }
	  
	}
}
@media only screen and (max-width: 1100px){
	.news-img-box{
		height: 250px;
	}
	.news-title{
		height: 50px;
		line-height: 50px;
	}
}
@media only screen and (max-width: 1000px){
	.index-box{
		flex-direction: column;
	}
	.index-img-box, .index-info-p-box{
		display: block;
	}
	.index-info-p-box{
		width: 95%;
		margin: 0 auto;
	}
	.index-info-p-box .index-info-p:nth-child(1){
		padding-bottom: 0;
	}
	.index-title-box{
		margin-top: 10px;
	}
	.index-arrow-box{
		padding: 10px 0;
	}
	.index-img-box{
		width: 400px;
	}
	.index-link{
		width: 500px;
		max-width: 100%;
		margin: 0 auto;
	}
	.index-link{
		font-size: 18px;
		height: 45px;
		line-height: 45px;
	}
	.finish-num{
		background-color: #ffb8b8;
	}
	.index-info-p-box .finish-list:nth-child(3) .finish-num{
		background-color: #feefd1;
	}
	.finish-title{
		padding-bottom: 10px;
	}
	.index-info-p-box .finish-list:nth-child(3){
		margin-top: 15px;
	}
	#finish .index-arrow-box{
		display: none;
	}
	.finish-link-box{
		width: 100%;
		display: block;
		margin-top: 15px;
	}
	.first-list-img-box{
		height: 250px;
	}
	.index-img-box{
		margin-top: 0;
	}
	.second-select-box li{
		width: 270px;
	}
}
@media only screen and (max-width: 800px){
	.first-list-box{
		width: 700px;
	}
	.first-list-box> li{
		margin: 0 20px;
		width: 305px;
		margin-bottom: 40px;
	}
	.first-list-img-box{
		height: 390px;
	}
	.first-page-img-box{
		height: 450px;
	}
	.first-page-info-p-box{
		height: 350px;
	}
	.first-page-box{
		width: 700px;
	}
	.first-page-info-p-box{
		padding-top: 20px;
	}
	.second-select-box{
		width: 700px;
		max-width: 100%;
		margin: 0 auto;
	}
	.first-page-box{
		padding-top: 100px;
	}
	.header-num1{
		font-size: 22px;
	}
	.header-title{
		font-size: 18px;
	}
	.news-box{
		width: 700px;
		padding-top: 100px;
	}
	.news-list{
		width: 305px;
		margin: 0 20px;
		margin-bottom: 20px;
	}
	.news-box .news-list:nth-child(3n+2){
		margin: 0 20px;
		margin-bottom: 20px;
	}
	.news-img-box{
		height: 230px;
	}
	.news-icon-box{
		transform: scale(0.8);
	}
	.index-b4-1, .index-b4-2, .index-b4-3{
		z-index: 1;
	}
	.index-img-box{
		overflow: inherit;
	}
	.second-select-box li:last-child{
		float: none;
		margin-top: 20px;
	}
}
@media only screen and (max-width: 768px){
	.index-img-box{
		width: 700px;
	}
	.index-info-p-box .index-info-p:nth-child(1){
		padding-bottom: 10px;
	}
	.index-arrow-box {
	    padding: 20px 0;
	}
	.login-from-box{
		width: 90%;
	}
	.index-img-box{
		width: 100%;
	}
}
@media only screen and (max-width: 750px){
	#index .index-box{
		overflow: inherit;
	}
	.index-box{
		display:block;
	}
	.index-box{
		height: inherit;
	}
	.index-info-p-box{
		padding-bottom: 20px;
	}
	.login-from-box{
		margin: 20px auto;
	}
	.check-info-box{
		width: 90%;
		margin: 20px auto;
	}
	.first-list-box{
		width: 95%;
	}
	.first-list-box> li{
		width: 48%;
		margin: 0 1%;
		margin-bottom: 2%;
	}
	.first-list-box{
		padding-top: 100px;
	}
	.first-page-box,
	.second-select-box{
		width: 95%;
	}
	.second-select-box li{
		width: 260px;
		margin-right: 10px;
	}
	.second-select-box{
		padding-left: 1%;
	}
	.news-box{
		width: 95%;
	}
	.news-list{
		width: 48%;
		margin: 0 1%;
		margin-bottom: 2%;
	}
	.news-box .news-list:nth-child(3n+2){
		margin: 0 1%;
		margin-bottom: 2%;
	}
	.news-page-box,
	.first-page-box{
		width: 95%;
	}
	.header-title{
		font-size: 16px;
	}
	.header-title{
		height: 60px;
		overflow: hidden;
	}
	.page-back-box{
		margin-top: 40px;
	}
	.second-box{
		padding-top: 65px;
	}
}
@media only screen and (max-width: 480px){
	.header-num1{
		width: 100%;
		animation: none;
		display: block;
		clip-path: none;
	}
	.header-title{
		width: 100%;
		display: block;
		animation: fade .8s linear 0s 1 forwards;
	}

	.header-title-box{
		height: inherit;
	}
	.index-b1, .index-b2, .index-b3{
		z-index: 3;
	}
	.index-b4-3{
		bottom: -10%;
	}
	.second-select-box li{
		display: block;
		margin-bottom: 10px;
	}
	.second-box .first-list-box{
		padding-top: 0;
	}
	.first-list-img-box{
		height: 240px;
	}
	.first-list-title-box li:last-child{
		display: block;
		height: inherit;
    	line-height: inherit; 
	}
	.first-list-title-box li:nth-child(2):after{
		display: none;
	}
	.first-list-title-box li:nth-child(2){
		padding-right: 0;
	}
	.header-title-box:after{
		width: 50px;
		height: 50px;
		left: calc(50% - 25px);
    	bottom: -25px;
	}
	.header-logo-box{
		width: 95%;
	}
	.header-num1{
		font-size: 20px;
	}
	.index-info-p{
		font-size: 14px;
	}
	.index-title-box{
		font-size: 20px;
	}
	.dealer{
		font-size: 14px;
		padding-left: 10px;
		letter-spacing: 1px;
	}
	.login-from-box li input{
		font-size: 14px;
		padding-left: 10px;
		letter-spacing: 1px;
	}
	.check-title2{
		font-size: 20px;
		letter-spacing: 2px;
	}
	.check-link-box a{
		width: 46%;
	}
	.check-link-box a:first-child{
		margin-right: 4%;
	}
	.first-list-box{
		padding-top: 50px;
	}
	.first-page-img-box{
		width: 100%;
		display: block;
	}
	.first-page-info-box{
		width: 100%;
		display: block;
	}
	.page-back-img{
		width: 60px;
	}
	.finish-num{
		width: 100%;
		display: block;
		clip-path: none;
		height: 40px;
		line-height: 40px;
	}
	.index-info-p-box .finish-list:nth-child(3) .finish-num{
		clip-path: none;

	}
	.finish-name{
		width: 100%;
		display: block;
	}
	#finish .index-bg-box{
		display: none;
	}
	#finish .index-box{
		background-color: #FFF;
	}
	.finish-link-box li:first-child{
		margin-right: 0;
		margin-bottom: 10px;
	}
	.finish-link-box li{
		width: 100%;
		display: block;
	}
	.finish-name p:last-child{
		height: 40px;
		line-height: 40px;
	}
	.index-img-box{
		width: 100%;
		margin: 0 auto;
	}
	#index .index-box{
		overflow: hidden;
	}

	.finish-link-box li{
		height: 40px;
		line-height: 40px;
		font-size: 20px;
	}
	.finish-link-box li:nth-child(2){
		margin: 0;
		margin-bottom: 10px;
	}
	.news-list{
		width: 100%;
		display: block;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	.news-box .news-list:nth-child(3n+2){
		margin: 0 auto;
		margin-bottom: 10px;
	}
	#news .page{
		margin: 20px auto;
	}
	.more-vote{
		margin-bottom: 20px;
	}
	.news-page-bg{
		padding-bottom: 100px;
	}
	.first-page-box,
	.news-box{
		padding-top: 50px;
	}
	.second-select-box li:last-child{
		margin-top: 0;
		margin-bottom: 10px;
	}
	.second-box{
		padding-top: 20px;
	}
}
@media only screen and (max-width: 320px){
	.index-title-box{
		font-size: 18px;
	}
	.index-arrow-box{
		width: 15px;
		padding: 10px 0;
	}
	.dealer,
	.login-from-box li input{
		font-size: 12px;
	    letter-spacing: 0;
	}
	.check-name{
		font-size: 16px;
	}
	.check-name span,
	.check-title2{
		font-size: 18px;
	}
	.check-info-box li{
		font-size: 16px;
	}
	.first-page-img-box{
		height: 390px;
	}


}